View Issue Details

IDProjectCategoryLast Update
0012581Bionic Dues[All Projects] GUISep 20, 2013 9:14 am
ReporterWingeAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.917 - Please Still Keep An Eye Out 
Fixed in Version0.918 - Better, But Please Keep Watch 
Summary0012581: Shift+Click required to destroy cover
DescriptionNot sure why, but I have to attack ground (shift+click) in order to target cover.
TagsNo tags attached.
Internal WeightNew

Activities

Winge

Sep 19, 2013 7:18 pm

reporter  

ShiftClickRequired.save (111,353 bytes)

Tridus

Sep 19, 2013 7:44 pm

reporter   ~0033886

I'm seeing this too. It's a nuisance.

Arnos

Sep 19, 2013 8:49 pm

reporter   ~0033889

I think this is intentional, but I'd rather it wasn't, Regular right click should be enough.

x4000Bughunter

Sep 20, 2013 9:14 am

administrator   ~0033891

Thanks!

* Fixed a bug where you could not simply right-click to fire at an object that was not an enemy or fuel tank in the prior version.

Issue History

Date Modified Username Field Change
Sep 19, 2013 7:18 pm Winge New Issue
Sep 19, 2013 7:18 pm Winge File Added: ShiftClickRequired.save
Sep 19, 2013 7:44 pm Tridus Note Added: 0033886
Sep 19, 2013 8:49 pm Arnos Note Added: 0033889
Sep 20, 2013 9:14 am x4000Bughunter Internal Weight => New
Sep 20, 2013 9:14 am x4000Bughunter Note Added: 0033891
Sep 20, 2013 9:14 am x4000Bughunter Status new => resolved
Sep 20, 2013 9:14 am x4000Bughunter Fixed in Version => 0.918 - Better, But Please Keep Watch
Sep 20, 2013 9:14 am x4000Bughunter Resolution open => fixed
Sep 20, 2013 9:14 am x4000Bughunter Assigned To => x4000Bughunter
Apr 14, 2014 9:28 am x4000Bughunter Category Bug - UI => GUI